package com.example.his.api.db.dao;

import com.example.his.api.db.pojo.CustomerEntity;

import java.util.HashMap;
import java.util.Map;

public interface CustomerDao {
    public Integer searchIdByTel(String tel);

    public void insert(CustomerEntity entity);

    public HashMap searchById(int id);

    public int update(Map param);
}




